/*validate 10/30/2009*/

body{
background: url("../images/whitefur.gif") repeat;

}

p,td{
	font:normal 12pt 'times new roman',serif;
}

pre{
	font-size:10pt;
}

h1{
	font-size:16pt;
}

h2{
	font-size:14pt;
}

a:link {
	color: #00CC00;
	text-decoration: underline;
	}
	
a:visited {
	color: #CC0000;
	text-decoration: underline;
	}

a:hover { 
	color: #0000CC;
	text-decoration: underline; 
}

a:active {
	color: #AAAAAA;
	text-decoration: none;
	}
	
.photo125 {
	/*border:solid 1px red;*/
	text-align:center;
	width:625px;
}